PLUGIN.name = "F4 Menu"
PLUGIN.author = "RefoselTeamWork"
PLUGIN.description = "F4 Menu for Military RP"

-- Ссылки на социальные сети
PLUGIN.socialLinks = {
    discord = "https://discord.gg/paQdrP7aD7",
    steam = "https://steamcommunity.com/sharedfiles/filedetails/?id=3630170114",
    tiktok = "https://www.tiktok.com/@front.team0?_t=ZS-8zQYdHdzDB1&_r=1",
    telegram = "https://t.me/frontteamproject"
}

-- Материалы иконок социальных сетей
PLUGIN.socialIcons = {
    discord = "materials/ft_ui/military/vnu/f4menu/icons/discord.png",
    steam = "materials/ft_ui/military/vnu/f4menu/icons/steam.png",
    tiktok = "materials/ft_ui/military/vnu/f4menu/icons/tiktok.png",
    telegram = "materials/ft_ui/military/vnu/f4menu/icons/telegram.png"
}

ix.util.Include("sh_donate_config.lua")
ix.util.Include("sh_thanks_config.lua")
ix.util.Include("sv_plugin.lua")
ix.util.Include("cl_plugin.lua")

ix.command.Add("Donate", {
    description = "Открыть меню доната (IGS)",
    alias = {"Donat", "Донат"},
    OnRun = function(self, client)
        if (CLIENT) then
            RunConsoleCommand("igs")
        else
            client:ConCommand("igs")
        end
    end
})
